{{ form_start(form) }}

     {{ form_row(form.comment)}}
     {{ form_row(form.note)}}

     {% if is_granted("ROLE_ADMIN") %}
        {{ form_row(form.approved)}}
     {% endif %}

    <button class="btn">{{ button_label|default('Save') }}</button>
{{ form_end(form) }}